.search {padding:0.48rem 0 0.7rem;}
/*移动端搜索页适配 start*/
.search .header-container { padding: 0.1rem 0;}
.mTop15{margin-top:0.15rem;}
/* 搜索框----开始 */
.search .header-container .search-header-container div#wrapper {width: 100%;}
.header-container {background: url(/uiFramework/commonResource/image/2026043010402859050.jpg);background-size: cover;}
.header-container .search-header-container div#wrapper input#keyWords {background: #fff;box-shadow: 0px 11px 27px -5px #32325D40;flex: 1;width: 3.7rem;height: 0.4rem;border: 1px solid #ddd; border-right: none; font-size: 0.12rem; border-radius: 4px 0 0 4px; outline: none; padding-left: 0.14rem;}
.header-container .search-header-container div#wrapper { display: flex; justify-content: center; align-items: center;}
.header-container .search-header-container div#wrapper .group .view { background: #003B83; box-shadow: 0px 8px 16px -8px #00000026; width: 0.6rem; height: 0.4rem; border: none; display: flex; align-items: center;justify-content: center; cursor: pointer;}
.header-container .search-header-container div#wrapper .group .view>img {width: 0.24rem;height: 0.24rem;}
.header-container .search-header-container div#wrapper .group .view span.label {display: none;}
/* 搜索框----结束 */


/*搜索文章列表----开始*/
body .content-box1 .content-left .search-tool .mod{display:flex;justify-content:flex-start;align-items:center;flex-wrap: wrap;}
body .content-box1 .content-left .search-tool .mod .custom-select {display: block;width: 100%;}
body .content-box1 .content-left .search-tool .mod span.info {font-weight: 350;color: #6e6e6e;}
div#custom-select2 {margin-top: 0.15rem;}
.custom-select-options{display:flex;justify-content:flex-start;align-items:center}
.custom-select-option{color:#6e6e6e;cursor:pointer;margin-right: 0.15rem;font-weight: 350;position:relative;}
.custom-select-option input[type="radio"] {margin-right: 0.06rem;display:none;}
.radio-button_label {display: inline-block;padding-left: 0.13rem;position: relative;cursor: pointer;transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);font-weight:350;}
.radio-button_custom {position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 0.1rem;height: 0.1rem;border-radius: 50%;border: 0.04rem solid #D9D9DA;transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);}
.custom-select-option input[type="radio"]:checked + .radio-button_label .radio-button_custom {transform: translateY(-50%) scale(0.9);border: 0.04rem solid #405BE6;color: #4c8bf5;}

.custom-select-options .custom-select-option:last-child { margin-right: 0;}
.custom-select-text {font-weight: 350;color: #141414;}
.custom-select-options .custom-select-option.selected .radio-button_label {color: #141414;}

.detail-time{color:#141414;font-weight:300;}

.search-img {margin-bottom: 0.4rem;}
.search-img img,.search-video img.entry-pic-item,.search-img .view {max-width: 100%;margin-bottom: 0.15rem;}
.search-img .view a,.search-img .view a span.tag{font-size:0.16rem;}
.search-img img:last-child {margin-bottom: 0;}
.search-video {margin-bottom: 0.4rem;}

.search-text-several .mod .body {margin: 0.1rem 0;}
.search-text-several {margin-bottom: 0.4rem;}
.search-text-several .mod .search-text-header .search-header .group .summary-1 {font-weight: 350;color: #141414;font-size:0.16rem;}
.search-text-several .mod .body .group-3 .summary-1 {color: #6e6e6e;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.search-text-several .mod .body .group-3 .summary-1 font { color: #E60012;font-weight: 400;}
.search-text-several .mod .search-text-header .search-header .group .summary-1 font {color: #E60012;font-weight: 500;}
div#search-tool-jg {margin: 0.15rem 0 0.3rem;}
div#search-tool {margin-top: 0.3rem;}

.pagination {display: flex;justify-content: center;align-items: center;margin-top: 0.4rem;}
.pagination a.page-number {width: 0.32rem;height: 0.32rem;text-align: center;line-height: 0.32rem;margin-right: 0.1rem;color: #6E6E6E;cursor: pointer;}
.pagination a.page-number.active {background: #141414;color: #fff;border-radius: 50%;}
.pagination a.prev-page { margin-right: 0.1rem;width: 0.32rem; height: 0.32rem;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.pagination .next-page {margin-right: 0.1rem;width: 0.32rem; height: 0.32rem;display: flex;justify-content: center;align-items: center;cursor: pointer;}
.pagination span.jump {color: #141414;}
.pagination span.jump input#changePageNo {height: 0.26rem;border: 1px solid #141414;border-radius: 5px;margin: 0 0.05rem;text-align: center;}
/*搜索文章列表----结束*/

.search-img .view a span.tag,.search-img .footer span.section{display:none;}

/*移动端搜索页适配 end*/